@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:300,400,700&subset=latin,cyrillic-ext);

body { margin:0; padding:0; font:14px/18px Arial, sans-serif; color:#505050; background:url(../../img/bg.gif) center top repeat #ffffff;}

.clr { font-size:1px; line-height:1px; height:1px; clear:both;}
.clearfix {
  *zoom:1;
}
.clearfix:before,
.clearfix:after {
  display:table;
  content:"";
  line-height:0;
}
.clearfix:after {
  clear:both;
}

a, a:link, a:visited, a:active { color:#1a628a; text-decoration:underline; outline:none;}
a:hover { text-decoration:none;}

p { margin:0; padding:0 0 18px 0;}
img { border:0;}
form { margin:0; padding:0;}

h1,p.p_h1 { font:bold 24px 'Roboto Condensed', Arial, sans-serif; color:#1a628a; padding:0; margin:0 0 18px 0; text-transform:uppercase; text-decoration:underline;}
h2,p.p_h2 { font:bold 24px 'Roboto Condensed', Arial, sans-serif; color:#262626; padding:0; margin:0 0 18px 0; text-transform:uppercase; text-decoration:underline;}
h3,p.p_h3 { font:bold 20px 'Roboto Condensed', Arial, sans-serif; color:#1a628a; padding:0; margin:0 0 18px 0; text-transform:uppercase; text-decoration:underline;}
h4,p.p_h4 { font:bold 20px 'Roboto Condensed', Arial, sans-serif; color:#262626; padding:0; margin:0 0 18px 0; text-transform:uppercase; text-decoration:underline;}
h5,p.p_h5 { font:bold 16px 'Roboto Condensed', Arial, sans-serif; color:#1a628a; padding:0; margin:0 0 18px 0; text-transform:uppercase; text-decoration:underline;}
h6,p.p_h6 { font:bold 16px 'Roboto Condensed', Arial, sans-serif; color:#262626; padding:0; margin:0 0 18px 0; text-transform:uppercase; text-decoration:underline;}

ul { padding:0; margin:0 0 18px 0; list-style:none;}
ul li { padding:7px 0 7px 17px; margin:0; background:url(../../img/menu-li.gif) 0 10px no-repeat;}
ul li ul { margin:8px 0;}
ul li ul li { padding-left:10px; background:url(../../img/li.gif) 0 14px no-repeat;}

table.table_bordered { border:0; border-collapse:collapse; margin:0 0 20px 0;}
	table.table_bordered tr td { padding:6px; background:#f8f8f8; border:#d7d7d7 1px solid;}

img.img_left { float:left; margin:0 25px 10px 0;}
img.img_right { float:right; margin:0 0 10px 25px;}
img.bordered { border:#1a628a 1px solid;}

.btn { display:inline-block; vertical-align:middle; width:115px; color:#000000!important; font-size:14px; line-height:23px; text-align:center; text-decoration:none!important; background:url(../../img/button-bg.png) left top repeat-x #ead25c;
	border-radius:4px;
	box-shadow:0 0 10px rgba(26,98,138,0.5);
}
.btn:hover { color:#ffffff!important; background:url(../../img/button-bg.png) left bottom repeat-x #247bab;}

.f14 { font-size:14px;}
.f18 { font-size:18px;}
.f24 { font-size:24px;}
.blue { color:#1a628a;}
.rounded { border-radius:6px;}


#wfix { position:relative; width:990px; margin:0 auto; padding:0; background:#ffffff;}



a#logo { position:absolute; z-index:50; left:50%; top:0; display:block; width:282px; height:194px; margin:0 0 0 -141px; background:url(../../img/logo.png) left top no-repeat; font:normal 13px/15px 'Roboto Condensed', Arial, sans-serif; color:#49879c; text-align:center; text-decoration:none;}
	a#logo span { display:block; padding:93px 45px 0 45px;}
	
	
	
#top-menus { height:49px; overflow:hidden;}
	
	#top-menus ul { padding:0; margin:0; list-style:none; font:normal 14px/48px 'Roboto Condensed', Arial, sans-serif; text-transform:uppercase;}
	#top-menus ul li { float:left; padding:0; margin:0; background:none;}
	#top-menus a { color:#262626; text-decoration:none;}
	#top-menus a:hover { font-size:16px; text-decoration:underline;}
	#top-menus .cms_tree_open a, #top-menus .cms_tree_open a:hover { color:#49879c; font-size:14px; text-decoration:none;}
	
	#topmenu-left { float:left;}
		#topmenu-left li { margin:0 0 0 16px!important;}
	#topmenu-right { float:right;}
		#topmenu-right li { margin:0 16px 0 0!important;}



#blue-line { height:50px; background:url(../../img/blue-line-bg.gif) left top repeat-x #34a2e2;}
	
	#top-search { float:left; margin:10px 0 0 15px;}
		#top-search form { position:relative; padding:0; margin:0; width:310px; height:30px; background:url(../../img/search-bg.png) left top no-repeat;
			border-radius:5px;
			box-shadow:1px 3px 5px rgba(0,0,0,0.3);
		}
		#search-title { font-size:13px; line-height:28px; color:#ffffff; padding:0 0 0 6px;}
		input#searchField2 { position:absolute; left:115px; top:7px; width:150px; border:0; background:none; padding:0; margin:0; font:13px Arial; color:#868686; outline:none;}
		input#searchButton { position:absolute; right:0; top:0; width:33px; height:30px; background:none; border:0; cursor:pointer;}
	
	ul#langs { float:right; padding:0; margin:10px 16px 0 0; list-style:none;}
	ul#langs li { float:left; padding:0; margin:0 0 0 10px; background:none;}
	#langs a.icon_soc0, #langs a.icon_soc1, #langs a.icon_soc2 { float:left; display:block; width:30px; height:30px; /* background:url(../../img/langs.png) no-repeat; */ text-indent:-9000px;
			border-radius:5px;
			box-shadow:1px 3px 5px rgba(0,0,0,0.3);
		}
	#langs a.icon_soc0{background:url(../../img/fb.png) no-repeat;}
	#langs a.icon_soc1{background:url(../../img/youtube.png) no-repeat;}
	#langs a.icon_soc2{background:url(../../img/vk.png) no-repeat;}
		
		#langs a.lang_s { float:left; display:block; width:30px; height:30px; background:url(../../img/langs.png) no-repeat; text-indent:-9000px;
			border-radius:5px;
			box-shadow:1px 3px 5px rgba(0,0,0,0.3);
		}
			#langs .lang-1 a { background-position:0 0;}
			#langs .lang-2 a { background-position:-30px 0;}


			
#header-pic { position:relative; height:338px; background:url(../../img/header-pic.jpg) left top no-repeat;}

	#slogan { position:absolute; right:54px; top:50px; width:380px; height:70px; background:url(../../img/slogan.png) left top no-repeat;}

	#header-pic #big-menu { position:absolute; left:15px; top:44px;}
		#header-pic #big-menu ul { padding:0; margin:0; list-style:none;}
		#header-pic #big-menu ul li { position:relative; width:225px; padding:0; margin:0 0 15px 0; background:none;}
		#header-pic #big-menu ul li.cms_tree_open { display:none;}
			#header-pic #big-menu .bm-shadow { display:none;}
		#header-pic #big-menu a { position:relative; display:block; height:53px; background:url(../../img/bm-item-bg.png) left top no-repeat; font:bold 18px/20px 'Roboto Condensed', Arial, sans-serif; color:#81ccf9; text-transform:uppercase; text-align:center;}
			#header-pic #big-menu a .bm-arrow { position:absolute; right:-14px; top:50%; display:block; width:14px; height:27px; margin:-14px 0 0 0; background:url(../../img/bm-arrow.gif) left top no-repeat;}
			#header-pic #big-menu a .bm-text { position:absolute; right:0; top:50%; text-decoration:underline;}
			#header-pic #big-menu a:hover .bm-text { text-decoration:none;}
				#header-pic #big-menu .bm-1 a .bm-text { width:145px;}
				#header-pic #big-menu .bm-2 a .bm-text { width:173px;}
				#header-pic #big-menu .bm-3 a .bm-text { width:173px;}
				#header-pic #big-menu .bm-4 a .bm-text { width:170px;}
			#header-pic #big-menu .bm-ico { display:block; position:absolute; top:50%; background:url(../../img/bm-icos.png) no-repeat;}
				#header-pic #big-menu .bm-1 .bm-ico { width:59px; height:22px; left:7px; margin-top:-14px; background-position:0 0;}
				#header-pic #big-menu .bm-2 .bm-ico { width:34px; height:27px; left:8px; margin-top:-18px; background-position:-61px 0px;}
				#header-pic #big-menu .bm-3 .bm-ico { width:38px; height:31px; left:7px; margin-top:-21px; background-position:0px -36px;}
				#header-pic #big-menu .bm-4 .bm-ico { width:49px; height:41px; left:7px; margin-top:-21px; background-position:-44px -28px;}


#top-blue { position:relative; padding:35px 50px 40px 50px; background:url(../../img/blue-grad-short.gif) left top repeat-x #093a55;}
	.blue-border { position:absolute; left:0; top:0; right:0; height:2px; background:url(../../img/blue-border-light.png) center top repeat-x;}
	.blue-border.dark { background-image:url(../../img/blue-border-dark.png);}
	
	#top-blue #big-menu { position:relative;}
		#top-blue #big-menu ul { padding:0; margin:0 0 0 -21px; list-style:none;}
		#top-blue #big-menu ul li { float:left; position:relative; width:206px; padding:0; margin:0 0 0 21px; background:none;}
			#top-blue #big-menu .bm-shadow { position:absolute; left:0; bottom:-32px; right:0; height:32px; background:url(../../img/bm-shadow.png) center top no-repeat;}
		#top-blue #big-menu a { position:relative; display:block; height:73px; background:url(../../img/bm-item-bg-big.png) left top no-repeat; font:bold 16px/18px 'Roboto Condensed', Arial, sans-serif; color:#81ccf9; text-transform:uppercase; text-align:center;}
			#top-blue #big-menu a .bm-arrow { position:absolute; right:-14px; top:50%; display:block; width:14px; height:27px; margin:-14px 0 0 0; background:url(../../img/bm-arrow.gif) left top no-repeat;}
			#top-blue #big-menu a .bm-text { position:absolute; right:0; top:50%; text-decoration:underline;}
			#top-blue #big-menu a:hover .bm-text { text-decoration:none;}
				#top-blue #big-menu .bm-1 a .bm-text { width:140px;}
				#top-blue #big-menu .bm-2 a .bm-text { width:170px;}
				#top-blue #big-menu .bm-3 a .bm-text { width:170px;}
				#top-blue #big-menu .bm-4 a .bm-text { width:170px;}
			#top-blue #big-menu .bm-ico { display:block; position:absolute; top:50%; background:url(../../img/bm-icos.png) no-repeat;}
				#top-blue #big-menu .bm-1 .bm-ico { width:59px; height:22px; left:7px; margin-top:-14px; background-position:0 0;}
				#top-blue #big-menu .bm-2 .bm-ico { width:34px; height:27px; left:8px; margin-top:-18px; background-position:-61px 0px;}
				#top-blue #big-menu .bm-3 .bm-ico { width:38px; height:31px; left:20px; margin-top:-21px; background-position:0px -36px;}
				#top-blue #big-menu .bm-4 .bm-ico { width:49px; height:41px; left:10px; margin-top:-21px; background-position:-44px -28px;}
		
	
	
#pway { padding:18px 15px 0 275px; margin:0 0 -4px 0; font-size:12px; color:#1a628a;}
	#pway a { color:#505050;}

	

#content { padding:15px 15px 18px 15px;}

	#index-left { float:left; width:340px;}
	#index-right {/*  float:right; */ width: 900px;margin: 0 auto;}
	
	#left { float:left; width:225px;}
		
		#left-menu ul { padding:0; margin:0; list-style:none; font-size:18px;}
		#left-menu ul li { padding:0 0 0 18px; margin:0 0 15px 0; background:url(../../img/menu-li.gif) 0 4px no-repeat;}
		#left-menu a { color:#505050; text-decoration:none;}
		#left-menu a:hover, #left-menu .cms_tree_open > a { color:#1a628a;}
			
			#left-menu ul li ul { margin:14px 0 0 0; font-size:14px; display:none;}
			#left-menu ul li.cms_tree_open ul {display:block;}
			#left-menu ul li ul li { padding:0 0 0 10px; margin:10px 0; background:url(../../img/li.gif) 0 7px no-repeat;}
	
	
	#right { float:right; width:700px;}
	
		.news-item { margin:0 0 25px 0;}
		.news-item p { padding:0; margin:0;}
			.ni-photo { float:left; margin:0 16px 0 0;}
				.ni-photo img { border:#1a628a 1px solid;}
			.ni-title { margin:3px 0 6px 0; font:normal 18px 'Roboto Condensed', Arial, sans-serif;}

		#production { position:relative; margin:0 0 0 -22px;}
			.prod-item { float:left; width:157px; margin:10px 0 15px 22px; text-align:center;}
				.prod-item img { margin:0 0 6px 0; border:#1a628a 1px solid;}
				.prod-item a { color:#505050; text-decoration:none;}
				.prod-item  a:hover { color:#1a628a;}
				
		#booklets { position:relative; margin:0 0 0 -30px;}
			.booklets-item { float:left; width:206px; margin:10px 0 15px 30px; text-align:center;}
				.booklets-button { margin:5px 0 0 0; text-align:center;}
				
		.pagination { padding:10px 0; text-align:center; font-size:12px; color:#505050;}
			.pagination span { margin:0 2px;}
			.pagination a { color:#505050; text-decoration:none;}
			.pagination a:hover, .pagination .cms_current a { color:#1a628a;}
		


#bottom-blue { position:relative; padding:30px 17px 20px 17px; background:url(../../img/blue-grad-long.gif) left top repeat-x #093955; color:#ffffff;}
	
	#bb-left { float:left; width:398px;}
		.bb-link { float:left; width:115px; margin:0 15px 0 0;}
			.bb-ico { height:110px;}
	
	#bb-right { float:right; width:515px;}
		#bb-right p.p_h1 { color:#f8ef81;}
		#bb-right a { color:#ffffff;}
		.short-news { margin:0 0 18px 0;}
			.sn-date { color:#f8ef81;}



#footer { position:relative; padding:18px 15px 12px 15px; height: 100px;}
	
	#footer-contacts { float:left; width:300px; font-size:12px;}
		#footer-contacts p { padding:0; margin:0 0 15px 0;}
	
	#tehmash { position:absolute; left:323px; top:22px; width:170px; padding:66px 0 0 0; background:url(../../img/tehmash-logo.gif) left top no-repeat; text-align:right; font-size:11px; text-transform:uppercase;}
	
	#footer-menu { float:right; width:455px; text-align:right; font-size:11px; text-transform:uppercase;}
		#footer-menu ul { padding:0; margin:0; list-style:none;}
		#footer-menu ul li { display:inline; padding:0; margin:0 0 0 20px; background:none;}
	
	#copyr { position:absolute; right:15px; top:89px; color:#1a628a; font-size:11px; text-transform:uppercase;}
		#copyr p { padding:0; margin:0;}
		
#counter{float:right; width:455px; text-align:right; position: relative; top: 11px;}
		
/*start form*/
input[type="text"], input[type="password"], textarea  { padding: 5px; border: 1px solid #999999; color: #999999; font: 12px/12px Arial; margin-bottom: 5px; width:80%;}
textarea:focus, input:focus, select:focus { outline: none; }
input:-webkit-autofill { background: #ffffff !important; }
select { padding: 3px; border: 1px solid #999999; font: 12px/12px Arial; }

input[type="submit"], input[type="reset"], button { height: 28px;/*  padding: 5px 10px; */ }
/* input[type="submit"], input[type="reset"], button, .a_button { color: #ffffff; border: 1px solid #e9e9e9; 
	border-radius: 4px; -webkit-box-shadow: 0px 0px 5px #e9e9e9; -moz-box-shadow: 0px 0px 5px #e9e9e9; box-shadow: 0px 0px 5px #e9e9e9; 
	background: #808080; }
input[type="submit"]:hover, input[type="reset"]:hover, button:hover, .a_button:hover { color: #ffffff; 
	background: #616060; } */
.a_button { display: inline-block; padding: 5px 10px; text-decoration: none; font: 12px Arial; vertical-align: middle; }
/*end form*/

.news a[rel=lightbox] img {float:left;margin:0 10px 5px 0}

/***************************************************************/
input.cms_systemcheckbox{border:none;}
.cms_systemcanvas {
	width: 100%;
}
#ntext_tbl{width:100%;}
#ntext_ifr{width:100%;}
/***************************************************************/
.pollResults td{vertical-align:middle;padding:0 5px 5px 0} 
/***************************************************************/
.news a[rel=lightbox] img {float:left;margin:0 10px 5px 0}

/***************************************************************/
input.cms_systemcheckbox{border:none;}
/***************************************************************/
.pollResults td{vertical-align:middle;padding:0 5px 5px 0} 
/***************************************************************/

ul.mapnode{}
	ul.mapnode li{font-weight:bold;}
	ul.mapnode li a{text-decoration:none;}
		ul.mapnode li a:hover{text-decoration:underline;}
	ul.mapnode ul{margin:7px 0 0 0;}
		ul.mapnode ul li{font-weight:normal;}
		ul.mapnode ul a{}
			ul.mapnode ul ul li{font-size:11px;}
			ul.mapnode ul ul a{}
				ul.mapnode ul ul ul li{font-size:9px;}
				ul.mapnode ul ul ul a{}

/***************************************************************/
a.cms_virtual{color:#777777 !important;}
	a.cms_virtual:hover{color:#666666 !important;}
/***************************************************************/
.cms_illuminate,a .cms_illuminate{background:#496187 !important; color:#ffffff !important;}
/***************************************************************/
.label{color:#000000;font-size:11px;white-space:nowrap;}
/***************************************************************/
div.photo{float:left;margin:0 20px 20px 0;}
/***************************************************************/

.main_nems{padding:30px 20px;background: #e8f1f7;position:relative;}
.main_ads{padding:30px 20px;background: #fff;position:relative;}
.main_nems h2, .main_ads h2{font: bold 24px 'Roboto Condensed', Arial, sans-serif;color: #1a628a;padding: 0;margin: 0 0 18px 0;text-transform: uppercase;text-decoration: underline;text-align:center}
.news-item-main {float:left; width:305px;padding: 0 5px;margin-bottom: 30px;}
.ni-date-main{color:#3cb3f6;}
.ni-title-main{font-weight:bold;margin:10px 0;}
.main_nems p, .ni-title-main a{color:#000}

.ads_all{
	border-radius: 4px;
    display: block;
    border-radius: 4px;
    background-color: #0a3c59;
    width: 160px;
    height: 20px;
    text-align: center;
    padding: 5px 0;
	color:#fff !important;
	text-decoration:none !important;
	position:absolute;
	bottom:20px;
  }
  .news_all{
	border-radius: 4px;
    display: block;
    border-radius: 4px;
    background: linear-gradient(to top, #124e71, #3eb8fd);
    width: 160px;
    height: 20px;
    text-align: center;
    padding: 5px 0;
	color:#fff !important;
	text-decoration:none !important;
		position:absolute;
	bottom:20px;
  }
.second_news .second_news_text {
	font-style: italic;
}